Table of Contents

Module: script | Twisted-0.17.4/twisted/web/script.py
--- | ---

I contain PythonScript, which is a very simple python script resource.

Imported modules |
--- | ---
import cStringIO import error import html import resource import server import traceback from twisted import copyright from twisted.protocols import http
Functions |
ResourceScript
| ResourceScript

    ResourceScript ( path )

I am a normal py file which will define a "resource" global upon completion The resource global should be an instance of Resource, and will be returned

Classes |

PythonScript | I am an extremely simple dynamic resource; an embedded python script.

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:53 2002 by HappyDoc version 2.0